| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.FileSelection

Methods
complete()
create()
get_action_area()
get_button_area()
get_cancel_button()
get_filename()
get_fileop_c_dir()
get_fileop_del_file()
get_fileop_dialog()
get_fileop_ren_file()
get_help_button()
get_main_vbox()
get_ok_button()
get_select_multiple()
get_selection()
hide_fileop_buttons()
set_filename()
set_select_multiple()
show_fileop_buttons()

GTK2.FileSelection()->get_main_vbox() | GTK2.FileSelection()->get_select_multiple()

# Method GTK2.FileSelection()->get_ok_button()

Method get_ok_button

  `GTK2.Button get_ok_button()`

Description

  The ok button